# Postfix

Installation and basic configuration of Postfix.

## Tasks

Minimal configuration is in `tasks/minimal.yml` and optional customization in :

* `slow_transport.yml` : slow transport to specific destination.
* `packmail.yml` : config for virtual mail accounts with OpenLDAP 

## Available variables

Main variables are :

* `postfix_hostname` : hostname for Postfix ;
* `postfix_slow_transport` : enable customization for delivrability.
* `postfix_force_main_cf` : force copy of main.cf
* `postfix_packmail` : install an Evolix Packmail instead of lite postfix config

The full list of variables (with default values) can be found in `defaults/main.yml`.
